/*@font-face {
    font-family: 'segoe-print';
    src: url('font/segoe-print.eot');
    src: url('font/segoe-print.eot?#iefix') format('embedded-opentype'), url('font/segoe-print.woff') format('woff'), url('font/segoe-print.ttf') format('truetype'), 
        url('font/segoe-print.svg#segoePrint') format('svg');
}*/

.flechaAtras {
    background-image: url(../img/L_G07_U02_L01_03_02/prev-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 60px;
    height: 60px;
    position: absolute;
    top: 94%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.flechaSiguiente {
    background-image: url(../img/L_G07_U02_L01_03_02/next-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 60px;
    height: 60px;
    top: 94%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.flechaSiguiente2 {
    width: 290px;
    height: 70px;
    top: 94%;
    left: 50%;
    position: absolute;
}

.ggc_contenido_L {
    /*background-image: url(../img/L_G06_U06_L04_03_01/L_G06_U06_L01-35.png);*/
    
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #FFFFFF;
}

.tituloContent {
    text-align: center;
    font-size: 38.65px;
    font-family: "cabinregular";
    line-height: 53.75px;
}

.fondoCabecera {
    background-image: url(../img/L_G07_U01_L03_03_03/fondoAnimacion-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    top: 0px;
    left: 0px;
    position: absolute;
}

.area1 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgAct1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1172.93px;
    height: 624.42px;
    top: 2%;
    left: 2%;
    position: absolute;
}

.area2 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgAct2-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1172.93px;
    height: 624.42px;
    top: 2%;
    left: 2%;
    position: absolute;
}

.area3 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgAct3-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1172.93px;
    height: 624.42px;
    top: 2%;
    left: 2%;
    position: absolute;
}

.area4 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgAct4-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1172.93px;
    height: 624.42px;
    top: 2%;
    left: 2%;
    position: absolute;
}

.area5 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgAct5-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1172.93px;
    height: 624.42px;
    top: 2%;
    left: 2%;
    position: absolute;
}

.area6 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgAct6-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1172.93px;
    height: 624.42px;
    top: 2%;
    left: 2%;
    position: absolute;
}

.area7 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgAct7-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1172.93px;
    height: 624.42px;
    top: 2%;
    left: 2%;
    position: absolute;
}

.area8 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgAct8-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1172.93px;
    height: 624.42px;
    top: 2%;
    left: 2%;
    position: absolute;
}

.area9 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgAct9-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1172.93px;
    height: 624.42px;
    top: 2%;
    left: 2%;
    position: absolute;
}

.imgFlechas {
    background-image: url(../img/L_G07_U01_L03_03_03/imgFlechas.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 382.48px;
    height: 444.12px;
    top: 100px;
    left: 641px;
    position: absolute;
}

.tabArea1 {
    width: 70px;
    height: 70px;
    top: 82.5%;
    left: 26.2%;
    position: absolute;
    z-index: 3;
}

.tabArea2 {
    width: 70px;
    height: 70px;
    top: 82.5%;
    left: 33.8%;
    position: absolute;
    z-index: 3;
}

.tabArea3 {
    width: 70px;
    height: 70px;
    top: 82.5%;
    left: 41.4%;
    position: absolute;
    z-index: 3;
}

.tabArea4 {
    width: 70px;
    height: 70px;
    top: 82.5%;
    left: 49%;
    position: absolute;
    z-index: 3;
}

.tabArea5 {
    width: 70px;
    height: 70px;
    top: 82.5%;
    left: 56.5%;
    position: absolute;
    z-index: 3;
}

.tabArea6 {
    width: 70px;
    height: 70px;
    top: 82.5%;
    left: 64.2%;
    position: absolute;
    z-index: 3;
}

.tabArea7 {
    width: 70px;
    height: 70px;
    top: 82.5%;
    left: 72%;
    position: absolute;
    z-index: 3;
}

.tabArea8 {
    width: 70px;
    height: 70px;
    top: 82.5%;
    left: 79.6%;
    position: absolute;
    z-index: 3;
}

.tabArea9 {
    width: 70px;
    height: 70px;
    top: 82.5%;
    left: 87.2%;
    position: absolute;
    z-index: 3;
}

.popF1 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 1150px;
    height: 570px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: transparent;
}

.popF1 .contenido {
    background-color: transparent;
    width: 98%;
    height: 96%;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin: 1% auto 0 auto;
    position: relative;
}

.btnF1 {
    position: absolute;
    left: 960px;
    top: 350px;
    width: 45px;
    height: 45px;
}

.popF1 .btnCerrarF1 {
    background-image: url(../img/L_G07_U01_L03_03_03/cerrarF1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 54.33px;
    height: 54.83px;
    position: absolute;
    top: 28%;
    right: 30%;
    border: 0;
    font-size: 0;
    margin-top: 9px;
    margin-right: 12px;
    z-index: 2;
}

.flecha1 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgFlecha1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 668.9px;
    height: 536.22px;
    position: absolute;
    top: 6%;
    left: 21%;
}

.popF2 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 1150px;
    height: 570px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: transparent;
}

.popF2 .contenido {
    background-color: transparent;
    width: 98%;
    height: 96%;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin: 1% auto 0 auto;
    position: relative;
}

.btnF2 {
    position: absolute;
    left: 960px;
    top: 350px;
    width: 45px;
    height: 45px;
}

.popF2 .btnCerrarF2 {
    background-image: url(../img/L_G07_U01_L03_03_03/cerrarF1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 54.33px;
    height: 54.83px;
    position: absolute;
    top: 12%;
    right: 36%;
    border: 0;
    font-size: 0;
    margin-top: 9px;
    margin-right: 12px;
    z-index: 2;
}

.flecha2 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgFlecha2-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 578.28px;
    height: 452.13px;
    position: absolute;
    top: 14%;
    left: 21%;
}

.popF3 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 1150px;
    height: 570px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: transparent;
}

.popF3 .contenido {
    background-color: transparent;
    width: 98%;
    height: 96%;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin: 1% auto 0 auto;
    position: relative;
}

.btnF3 {
    position: absolute;
    left: 960px;
    top: 350px;
    width: 45px;
    height: 45px;
}

.popF3 .btnCerrarF3 {
    background-image: url(../img/L_G07_U01_L03_03_03/cerrarF1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 54.33px;
    height: 54.83px;
    position: absolute;
    top: 24%;
    right: 23.5%;
    border: 0;
    font-size: 0;
    margin-top: 9px;
    margin-right: 12px;
    z-index: 2;
}

.flecha3 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgFlecha3-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 693.75px;
    height: 536.03px;
    position: absolute;
    top: 6%;
    left: 13%;
}

.popF4 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 1150px;
    height: 570px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: transparent;
}

.popF4 .contenido {
    background-color: transparent;
    width: 98%;
    height: 96%;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin: 1% auto 0 auto;
    position: relative;
}

.btnF4 {
    position: absolute;
    left: 960px;
    top: 350px;
    width: 45px;
    height: 45px;
}

.popF4 .btnCerrarF4 {
    background-image: url(../img/L_G07_U01_L03_03_03/cerrarF1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 54.33px;
    height: 54.83px;
    position: absolute;
    top: 4%;
    right: 30.5%;
    border: 0;
    font-size: 0;
    margin-top: 9px;
    margin-right: 12px;
    z-index: 2;
}

.flecha4 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgFlecha4-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 732.27px;
    height: 606.74px;
    position: absolute;
    top: 6%;
    left: 13%;
}

.popF5 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 1150px;
    height: 570px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: transparent;
}

.popF5 .contenido {
    background-color: transparent;
    width: 98%;
    height: 96%;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin: 1% auto 0 auto;
    position: relative;
}

.btnF5 {
    position: absolute;
    left: 960px;
    top: 350px;
    width: 45px;
    height: 45px;
}

.popF5 .btnCerrarF5 {
    background-image: url(../img/L_G07_U01_L03_03_03/cerrarF1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 54.33px;
    height: 54.83px;
    position: absolute;
    top: 26%;
    right: 37.5%;
    border: 0;
    font-size: 0;
    margin-top: 9px;
    margin-right: 12px;
    z-index: 2;
}

.flecha5 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgFlecha5-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 690.65px;
    height: 536.05px;
    position: absolute;
    top: 6%;
    left: 13%;
}

.popF6 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 1150px;
    height: 570px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: transparent;
}

.popF6 .contenido {
    background-color: transparent;
    width: 98%;
    height: 96%;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin: 1% auto 0 auto;
    position: relative;
}

.btnF6 {
    position: absolute;
    left: 960px;
    top: 350px;
    width: 45px;
    height: 45px;
}

.popF6 .btnCerrarF6 {
    background-image: url(../img/L_G07_U01_L03_03_03/cerrarF1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 54.33px;
    height: 54.83px;
    position: absolute;
    top: 5%;
    right: 27.5%;
    border: 0;
    font-size: 0;
    margin-top: 9px;
    margin-right: 12px;
    z-index: 2;
}

.flecha6 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgFlecha6-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 758.54px;
    height: 588.07px;
    position: absolute;
    top: 6%;
    left: 13%;
}

.ilustra1 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgIlus1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 416.51px;
    height: 340.26px;
    position: absolute;
    top: 24%;
    left: 58%;
}

.ilustra2 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgIlus2-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 322.06px;
    height: 355.17px;
    position: absolute;
    top: 15%;
    left: 38%;
}

.ilustra3 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgIlus3-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 271.95px;
    height: 287px;
    position: absolute;
    top: 18%;
    left: 38%;
}

.ilustra4 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgIlus4-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 272.9px;
    height: 295.428px;
    position: absolute;
    top: 18%;
    left: 38%;
}

.ilustra5 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgIlus5-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 341.89px;
    height: 337.4px;
    position: absolute;
    top: 18%;
    left: 38%;
}

.ilustra6 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgIlus6-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 341.89px;
    height: 308.15px;
    position: absolute;
    top: 18%;
    left: 38%;
}

.ilustra7 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgIlus7-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 276.65px;
    height: 333.15px;
    position: absolute;
    top: 23%;
    left: 64%;
}

.ilustra8 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgIlus8-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 449.79px;
    height: 317.67px;
    position: absolute;
    top: 23%;
    left: 59%;
}

.popF7 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 1150px;
    height: 570px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: transparent;
}

.popF7 .contenido {
    background-color: #fff;
    ;
    width: 62%;
    height: 86%;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin: 1% auto 0 auto;
    border: 10px solid #ca7c17;
    position: relative;
}

.btnF7 {
    position: absolute;
    left: 960px;
    top: 350px;
    width: 45px;
    height: 45px;
}

.popF7 .btnCerrarF7 {
    background-image: url(../img/L_G07_U01_L03_03_03/cerrarF1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 54.33px;
    height: 54.83px;
    position: absolute;
    top: -2%;
    right: 15.5%;
    border: 0;
    font-size: 0;
    margin-top: 9px;
    margin-right: 12px;
    z-index: 2;
}

.flecha7 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgIlus1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 613.662px;
    height: 409.427px;
    position: absolute;
    top: 6%;
    left: 6%;
}

.popF8 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 1150px;
    height: 570px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: transparent;
}

.popF8 .contenido {
    background-color: #fff;
    ;
    width: 42%;
    height: 86%;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin: 1% auto 0 auto;
    border: 10px solid #ca7c17;
    position: relative;
}

.btnF8 {
    position: absolute;
    left: 960px;
    top: 350px;
    width: 45px;
    height: 45px;
}

.popF8 .btnCerrarF8 {
    background-image: url(../img/L_G07_U01_L03_03_03/cerrarF1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 54.33px;
    height: 54.83px;
    position: absolute;
    top: -2%;
    right: 25.5%;
    border: 0;
    font-size: 0;
    margin-top: 9px;
    margin-right: 12px;
    z-index: 2;
}

.flecha8 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgFull2-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 420.72px;
    height: 420.72px;
    position: absolute;
    top: 6%;
    left: 6%;
}

.popF9 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 1150px;
    height: 570px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: transparent;
}

.popF9 .contenido {
    background-color: #fff;
    ;
    width: 42%;
    height: 86%;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin: 1% auto 0 auto;
    border: 10px solid #ca7c17;
    position: relative;
}

.btnF9 {
    position: absolute;
    left: 960px;
    top: 350px;
    width: 45px;
    height: 45px;
}

.popF9 .btnCerrarF9 {
    background-image: url(../img/L_G07_U01_L03_03_03/cerrarF1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 54.33px;
    height: 54.83px;
    position: absolute;
    top: -2%;
    right: 25.5%;
    border: 0;
    font-size: 0;
    margin-top: 9px;
    margin-right: 12px;
    z-index: 2;
}

.flecha9 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgFull3-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 438.234px;
    height: 419.061px;
    position: absolute;
    top: 6%;
    left: 6%;
}

.popF10 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 1150px;
    height: 570px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: transparent;
}

.popF10 .contenido {
    background-color: #fff;
    ;
    width: 42%;
    height: 86%;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin: 1% auto 0 auto;
    border: 10px solid #ca7c17;
    position: relative;
}

.btnF10 {
    position: absolute;
    left: 960px;
    top: 350px;
    width: 45px;
    height: 45px;
}

.popF10 .btnCerrarF10 {
    background-image: url(../img/L_G07_U01_L03_03_03/cerrarF1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 54.33px;
    height: 54.83px;
    position: absolute;
    top: -2%;
    right: 25.5%;
    border: 0;
    font-size: 0;
    margin-top: 9px;
    margin-right: 12px;
    z-index: 2;
}

.flecha10 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgFull4-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 396.29px;
    height: 398.16px;
    position: absolute;
    top: 6%;
    left: 6%;
}

.popF11 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 1150px;
    height: 570px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: transparent;
}

.popF11 .contenido {
    background-color: #fff;
    ;
    width: 42%;
    height: 86%;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin: 1% auto 0 auto;
    border: 10px solid #ca7c17;
    position: relative;
}

.btnF11 {
    position: absolute;
    left: 960px;
    top: 350px;
    width: 45px;
    height: 45px;
}

.popF11 .btnCerrarF11 {
    background-image: url(../img/L_G07_U01_L03_03_03/cerrarF1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 54.33px;
    height: 54.83px;
    position: absolute;
    top: -2%;
    right: 25.5%;
    border: 0;
    font-size: 0;
    margin-top: 9px;
    margin-right: 12px;
    z-index: 2;
}

.flecha11 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgFull5-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 454.97px;
    height: 422.98px;
    position: absolute;
    top: 6%;
    left: 6%;
}

.popF12 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 1150px;
    height: 570px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: transparent;
}

.popF12 .contenido {
    background-color: #fff;
    ;
    width: 49%;
    height: 86%;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin: 1% auto 0 auto;
    border: 10px solid #ca7c17;
    position: relative;
}

.btnF12 {
    position: absolute;
    left: 960px;
    top: 350px;
    width: 45px;
    height: 45px;
}

.popF12 .btnCerrarF12 {
    background-image: url(../img/L_G07_U01_L03_03_03/cerrarF1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 54.33px;
    height: 54.83px;
    position: absolute;
    top: -2%;
    right: 22.5%;
    border: 0;
    font-size: 0;
    margin-top: 9px;
    margin-right: 12px;
    z-index: 2;
}

.flecha12 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgFull6-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 501.16px;
    height: 410.77px;
    position: absolute;
    top: 6%;
    left: 6%;
}

.popF13 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 1150px;
    height: 570px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: transparent;
}

.popF13 .contenido {
    background-color: #fff;
    ;
    width: 41%;
    height: 86%;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin: 1% auto 0 auto;
    border: 10px solid #ca7c17;
    position: relative;
}

.btnF13 {
    position: absolute;
    left: 960px;
    top: 350px;
    width: 45px;
    height: 45px;
}

.popF13 .btnCerrarF13 {
    background-image: url(../img/L_G07_U01_L03_03_03/cerrarF1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 54.33px;
    height: 54.83px;
    position: absolute;
    top: -2%;
    right: 26.5%;
    border: 0;
    font-size: 0;
    margin-top: 9px;
    margin-right: 12px;
    z-index: 2;
}

.flecha13 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgFull7-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 410.16px;
    height: 410.16px;
    position: absolute;
    top: 6%;
    left: 6%;
}

.popF14 {
    margin: 0px;
    margin-left: 18%;
    margin-top: 19%;
    width: 1150px;
    height: 570px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: transparent;
}

.popF14 .contenido {
    background-color: #fff;
    ;
    width: 56%;
    height: 86%;
    text-align: center;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin: 1% auto 0 auto;
    border: 10px solid #ca7c17;
    position: relative;
}

.btnF14 {
    position: absolute;
    left: 960px;
    top: 350px;
    width: 45px;
    height: 45px;
}

.popF14 .btnCerrarF14 {
    background-image: url(../img/L_G07_U01_L03_03_03/cerrarF1-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 54.33px;
    height: 54.83px;
    position: absolute;
    top: -2%;
    right: 18.5%;
    border: 0;
    font-size: 0;
    margin-top: 9px;
    margin-right: 12px;
    z-index: 2;
}

.flecha14 {
    background-image: url(../img/L_G07_U01_L03_03_03/imgFull8-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 583.48px;
    height: 397.54px;
    position: absolute;
    top: 6%;
    left: 6%;
}